<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Hillel Homework</title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="main.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Raleway:wght@400;600;800;900&display=swap" rel="stylesheet">
</head>
<body>
<main>
    <section>
        <h1 class="task__title">Task 3 (Сравнение двух дат​)</h1>
        <p class="task__text">
            Напишите функцию JavaScript для сравнения дат (т.е. больше, меньше или равно).
            <br>
            Пример ввода:
            <br>
            <b>
                compareDates(new Date('11/14/2021 00:01'), new Date('11/14/2021 00:00'));
            </b>
            <br>
            Вывод:
            <br>
            <b>
                "Date1 > Date2"
            </b>
        </p>
    </section>
</main>

<script src="app.js"></script>
</body>
</html>
